Bug 863109 - SyncNetwork | Cannot detach unsynced VLAN interface from nic in SetupNetworks
SyncNetwork | Cannot detach unsynced VLAN interface from nic in SetupNetworks
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
Depends On:
  Show dependency treegraph
Reported: 2012-10-04 09:02 EDT by Meni Yakove
Modified: 2016-02-10 14:52 EST (History)
8 users (show)

See Also:
Fixed In Version: SI21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
engine log (6.40 MB, text/x-log)
2012-10-04 09:02 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-10-04 09:02:37 EDT
Created attachment 621636 [details]
engine log

Description of problem:
When I have unsynced network with VLAN (on rhevm the network is with VLAN and on the host the network is without VLAN) it is impossible to detach the network from the nic using SetupNetwors

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create network without VLAN (vmnet1) and attach it to host.
2. Detach the network from the cluster and add VLAN to the network
3. Attach the network to the cluster again.
4. Open SetupNetwork and try to detach the unsynced network.
Actual results:
Cannot detach the unsynced network

Expected results:
Can detach the unsynced network.
Comment 1 Alona Kaplan 2012-10-04 11:03:55 EDT
Comment 3 Meni Yakove 2012-10-22 06:14:34 EDT
Verified on rhevm-3.1.0-21.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.